﻿.hiddenColumn 
{
    display:none;
}
.ui-widget select 
{
    height:27px;
    width:213px;
    padding-bottom:1px;
}

.ui-tabs-content
{
    border: 0px;
}

[id$=docTypeSearch_DocumentTypeDDL]
{
    width:300px !important;
}

[id$=docTypeSearch_RouteTB]
{
    width:295px !important;
}

.rightJustify
{
    float:right;
}

.leftJustify
{
    float:left;
}

.leftJustifyWPadding 
{
    float:left;
    padding-left: 20px;
}

.mGrid
{
    width:100%;
    border-style:none;
    border-width:0px;
}

.mGrid td
{
    border-style:solid;
    border-width:1px;
    border-color:Navy;
}

.mGrid th
{
    border-style:solid;
    border-width:1px;
    border-color:Navy;
}

.pager td
{
    border-style:none;
    border-width:0px;
}

.pager span
{
    background-color:#BDBDBD;
}

legend
{
    font-size:larger;
    font-weight:400;
}

fieldset
{
    border-style:solid;
    border-width:1px;
    border-color:Navy;
}